<?
class NaoCliente extends CI_Controller
{
var $mensagem_sms = '';
var $nrocelular = '';
var $empresa_msg = '';
var $empresa_email = '';
var $empresa_sufixo = '';
var $empresa_dados = array('');
var $mensagem_erro = '';
var $empresa_id = '';

public function __construct()
{
        parent::__construct();
		// Carregando HELPERS (ajudantes)
		$this->load->helper('url');
		$this->load->helper('form');
		$this->load->library('form_validation');
	        $this->load->model('NaoClienteModel');
	        $this->load->model('PreferenciasModel');
}
	function index()
	{
		$this->load->view("naocliente/index");
	}
	function tche()
	{
		$this->load->view("naocliente/index_tche");
	}
	function login_faismo()
	{
		$this->load->view("naocliente/sucesso");
	}
	function mkanet_faismo()
	{
		$this->load->view("naocliente/index_mkanet_faismo");
	}
	function cadastro_mkanet()
	{
		$this->NaoClienteModel->id_empresa = 1;
		$this->empresa_msg="MKANET";
		$preferencias = $this->PreferenciasModel->get_preferencias(1);

		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_host']    = $preferencias['crm_email_host'];
		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_senha']   = $preferencias['crm_email_senha'];
		$this->empresa_dados['smtp_porta']   = '587';

		$this->Cadastro();
	}

	function cadastro_mkanet_faismo()
	{
		$this->cadastro_mkanet();
	}

	function cadastro_tche()
	{
		$this->NaoClienteModel->id_empresa = 3;
		$this->empresa_msg="Tche+Turbo";
		$preferencias = $this->PreferenciasModel->get_preferencias(3);

		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_host']    = $preferencias['crm_email_host'];
		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_senha']   = $preferencias['crm_email_senha'];
		$this->empresa_dados['smtp_porta']   = '587';
		$this->empresa_sufixo="_tche";
		$this->Cadastro();
	}
	function cadastro_mhnet()
	{
		$this->NaoClienteModel->id_empresa = 2;

		$preferencias = $this->PreferenciasModel->get_preferencias(2);

		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_host']    = $preferencias['crm_email_host'];
		$this->empresa_dados['smtp_usuario'] = $preferencias['crm_email_usuario']; 
		$this->empresa_dados['smtp_senha']   = $preferencias['crm_email_senha'];
		$this->empresa_dados['smtp_porta']   = '587';
		$this->empresa_msg="MHNET";
		$this->empresa_sufixo="_mhnet";

		$this->Cadastro();
	}

//
// CADASTROS
//
	function Cadastro()
	{
		if($this->input->post('email') > "" && $this->input->post('celular') > "")
		{
			//
			// Setando nrocelular ja tratado
			$this->nrocelular = $this->NaoClienteModel->Ajuste_Celular($this->input->post('celular'));

			// Se o NaoCliente ainda nao existir, continua cadastro, 
			// caso contrario, gera aviso com a view "naocliente/jacadastrado"
			if(!$this->NaoClienteModel->NaoClienteExiste())
			{
		
			// Enviar SMS Para cliente com sua senha temporaria (gerar: requista que seja cadastrada nova senha)
			$sms = $this->Envia_SMS();
			// Setar variavel status_sms para ser usada no MODEL
			$this->NaoClienteModel->status_sms = $sms;
			// Cadastrando cliente na Base de dados
			$this->NaoClienteModel->Cadastro();
			// Enviando email apos processos estarem completos
			if($this->NaoClienteModel->status_sms > 0)
			{
			$from=$this->empresa_email; $from_name=str_replace("+"," ",$this->empresa_msg); $to=$this->input->post('email'); $subject="Cadastro ".str_replace("+"," ",$this->empresa_msg);
			$data_mail=str_replace("+"," ",$this->mensagem_sms); $host=$this->empresa_dados['smtp_host'];$user=$this->empresa_dados['smtp_usuario'];$pass=$this->empresa_dados['smtp_senha'];$port=$this->empresa_dados['smtp_porta'];
			$this->Envia_EMAIL($from,$from_name,$to,$subject,$data_mail,$host,$port,$user,$pass);
			}

			// Mostrar tela de cadastro efetuado com sucesso !
			$this->load->view("naocliente/sucesso".$this->empresa_sufixo);
			}
			else
			{
				
                        	$email = $this->input->post('email'); $celular=$this->NaoClienteModel->Ajuste_Celular($this->input->post('celular'));
                        	if($dados = $this->NaoClienteModel->NaoClienteDados($email,$celular))
                        	{
                                	// Envia novamente SMS com dados do cliente, captados do MODEL.
                                	$this->Envia_SMS($dados);
					// Cadastra dados na base para permitir apenas 1 RE-Envio por celular.
					$this->NaoClienteModel->NaoClienteSenhaReenviada($email,$celular);
					// Cliente ja cadastrado !
					$data['mensagem'] = "<br>SMS enviado com sucesso!<br><br>";
			  		$this->load->view("naocliente/jacadastrado".$this->empresa_sufixo,$data);
			 	}
				else
				{
					// Cliente ja cadastrado !

					$data['mensagem'] = "<br>Já encaminhamos alguns SMS's para $celular, por favor, aguarde sua chegada!<br><br>";
			  		$this->load->view("naocliente/jacadastrado".$this->empresa_sufixo,$data);
				}

			}
		}
		else
		{
			// Passar para a VIEW, dados de Cidade
			$dados = $this->PreferenciasModel->get_cidades($this->NaoClienteModel->id_empresa);
			$this->load->view("naocliente/index".$this->empresa_sufixo,$dados);
		}

	}
	function Envia_SMS($tipo="gerar")
	{
		$nome = $this->input->post('email');
		// cria novo recurso cURL
		$ch = curl_init();
		
			
		// Gera senha aleatoria por padrao, caso contrario, pega senha da base de dados.
		if($tipo=="gerar")
		{
		$rand = rand(1000,9999);
		}
		else
		{
		$rand 		   = $tipo->row()->status_sms; // A Variavel $tipo neste caso recebeu um $this->db->query();
		$this->nrocelular  = $tipo->row()->celular;
		}

		// Setar valor para $this->mensagem_sms;
		$this->mensagem_sms = "Prezado(a)+$nome,+Segue+sua+senha+temporaria+$this->empresa_msg+:+$rand";

		// Seta URL de envio do SMS e nao le o header HTTP (para nao sujar retorno)
		curl_setopt($ch, CURLOPT_URL, "http://torpedus.com.br/sms/index.php?app=webservices&u=1994&p=nd118136&ta=pv&to=55$this->nrocelular&msg=$this->mensagem_sms");
		curl_setopt($ch, CURLOPT_HEADER, 0);
		// Colocando conteudo de retorno CURL em outputbuffer, para poder tratar retorno
		ob_start();
		curl_exec($ch);
		curl_close($ch);
		// Colocando retorno do outputbuffer para a variavel $retorno
		$retorno = ob_get_contents();
		ob_end_clean();

		// Cria array para efetuar pesquisa por "Aceito"  na mesma
		$retorno = explode(" ",$retorno);
			
		// Se SMS foi entregue, retorna senha randomica para inserir no BD, caso contrario, retorna 0
		if(in_array("Aceito",$retorno))
			return $rand;
		else
			return 0;

	}
	function Envia_EMAIL($from='',$from_name='',$to='',$subject='',$data_mail='',$host='',$port='',$user='',$pass='')
	{
		$data_mail = str_replace("+"," ",$data_mail);

		$config = Array( 'protocol' => 'smtp', 'smtp_host' => $host, 'smtp_port' => 587, 'smtp_user' => $user, 'smtp_pass' => $pass, 'mailtype' => 'html', 'charset' => 'iso-8859-1', 'wordwrap' => TRUE );	 
		$this->load->library('email', $config);


		$this->email->from($from, $from_name);
		$this->email->to($to); 


		$this->email->subject($subject);
		$this->email->message($data_mail);

		$this->email->send();

	}
	function EnviaSenha()
	{
		if(($this->input->post('email') > "") && ($this->input->post('celular') > ""))
		{
			$email = $this->NaoClienteModel->Ajuste_Celular($this->input->post('email')); $celular=$this->NaoClienteModel->Ajuste_Celular($this->input->post('celular'));
			if($dados = $this->NaoClienteModel->NaoClienteDados($email,$celular))
			{
				// Envia novamente SMS com dados do cliente, captados do MODEL.
				$this->Envia_SMS($dados);
				// Cadastra dados na base para permitir apenas 1 RE-Envio por celular.
				$this->NaoClienteModel->NaoClienteSenhaReenviada($email,$celular);

				$this->load->view("naocliente/sucesso");
			}
			else
			{
				$data['mensagem_erro'] = "Erro ao buscar E-mail e Telefone.<br>- Só é permitido 1 reenvio de senha.<br>- O e-mail ou o telefone podem estar incorretos.<br>";
				$this->load->view("naocliente/sucesso",$data);
			}
		}
		else
		{
			$this->load->view("naocliente/envia_senha");
		}
	}
	//
	//
	//
	function EnviaSenhaTche()
	{
		if(($this->input->post('email') > "") && ($this->input->post('celular') > ""))
		{
			$email = $this->input->post('email'); $celular=$this->NaoClienteModel->Ajuste_Celular($this->input->post('celular'));
			if($dados = $this->NaoClienteModel->NaoClienteDados($email,$celular))
			{
				// Envia novamente SMS com dados do cliente, captados do MODEL.
				$this->Envia_SMS($dados);
				// Cadastra dados na base para permitir apenas 1 RE-Envio por celular.
				$this->NaoClienteModel->NaoClienteSenhaReenviada($email,$celular);

				$this->load->view("naocliente/sucesso_tche");
			}
			else
			{
				$data['mensagem_erro'] = "Erro ao buscar E-mail e Telefone.<br>- Só é permitido 1 reenvio de senha.<br>- O e-mail ou o telefone podem estar incorretos.<br>";
				$this->load->view("naocliente/sucesso_tche",$data);
			}
		}
		else
		{
			$this->load->view("naocliente/envia_senha_tche");
		}
	}
	//
	//
	//
	function EnviaSenhaMhnet()
	{
		if(($this->input->post('email') > "") && ($this->input->post('celular') > ""))
		{
			$email = $this->input->post('email'); $celular=$this->NaoClienteModel->Ajuste_Celular($this->input->post('celular'));
			if($dados = $this->NaoClienteModel->NaoClienteDados($email,$celular))
			{
				// Envia novamente SMS com dados do cliente, captados do MODEL.
				$this->Envia_SMS($dados);
				// Cadastra dados na base para permitir apenas 1 RE-Envio por celular.
				$this->NaoClienteModel->NaoClienteSenhaReenviada($email,$celular);

				$this->load->view("naocliente/sucesso_mhnet");
			}
			else
			{
				$data['mensagem_erro'] = "Erro ao buscar E-mail e Telefone.<br>- Só é permitido 1 reenvio de senha.<br>- O e-mail ou o telefone podem estar incorretos.<br>";
				$this->load->view("naocliente/sucesso_mhnet",$data);
			}
		}
		else
		{
			$this->load->view("naocliente/envia_senha_mhnet");
		}
	}

}
